import '@/bridge';
import { router } from '@/shared/configs/sentry';
import { Toasts } from '@/shared/ui/toasts/toasts';
import { useInitTheme } from './hooks';
import { RouterProvider } from 'react-router-dom';

export const App = () => {
  useInitTheme();
 
  return (
    <>
      <RouterProvider router={router} />
      <Toasts />
    </>
  );
};
